sos, fcitx can't be installed!

为当前最终发行版之前的所有版本提供支持
回复
头像
pedant
帖子: 1093
注册时间: 2005-12-23 0:29
送出感谢: 0
接收感谢: 0

sos, fcitx can't be installed!

#1

帖子 pedant » 2006-04-14 22:06

based on the 快速设置指南, i input the commands , but it doesn't work...

just have a look at the following.
-----------

mazefa@ubuntu:~$ sudo apt-get install fcitx
正在读取软件包列表... 完成
正在分析软件包的依赖关系树... 完成
fcitx 已经是最新的版本了。
共升级了 0 个软件包,新安装了 0 个软件包,要卸载 0 个软件包,有 3 个软件未被升级。
mazefa@ubuntu:~$ sudo sh -c " echo 'export XMODIFIERS=@im=fcitx ; export GTK_IM_MODULE="fcitx" ; fcitx ' > /etc/X11/Xsession.d/95xinput "
mazefa@ubuntu:~$ sudo chmod +755 /etc/X11/Xsession.d/95xinput
mazefa@ubuntu:~$
mazefa@ubuntu:~$

-----------------
the second command doesn't work, why?
duoxing
帖子: 122
注册时间: 2005-12-20 21:26
来自: UESTC
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 duoxing » 2006-04-15 13:58

sudo chmod +755 /etc/X11/Xsession.d/95xinput 这个有错误,应该是这样的:sudo chmod 755 /etc/X11/Xsession.d/95xinput

另外如果还有问题,就去这里看看:http://www.cduhacker.com/duoxing/?action=show&id=4
回复

回到 “老旧版本支持”